Subject: Re: [PATCH] tcp: sysctl to disable TCP simultaneous connect

From: [email-masked] (Eric W. Biederman)
Date: Thu, 14 Feb 2013 21:30:41 -0800

Kees Cook <[email-masked]> writes:

> The patch would not break it -- it defaults the sysctl to staying enabled.
>
> If you mean the documentation should be updated, sure, that's easy to do.
>
> David: I know you aren't a fan of this patch, but I'd like to try to
> convince you. :) This leaves the feature enabled and add a toggle for
> systems (like Chrome OS) that don't want to risk this DoS at all.
> There are so very many other toggle, I don't see why this one would be
> a problem to add.

Chrome OS has no plans to implement webrtc?  Last I had read that
support had been added to the release versions of Chrome, and was in the
development builds of firefox.  I really don't belive that there are
many systems that don't intend to run a web browser.

Eric